
<!--<area-map tabs="mapTabs"></area-map>-->



            <div class="topSlider lightGreyBack">
                <date-slider slider-type="select" navigation="true" drop-down="true"></date-slider>
            </div>

            <div class="">
                <ul class="mapTabs">
                    <li class="active">
                        <div class="num largeTxt">08</div>
                        <div class="tabName smallest">All Fences</div>
                    </li>
                    <li>
                        <div class="num largeTxt">03</div>
                        <div class="tabName smallest">Low Surveillance</div>
                    </li>
                    <li>
                        <div class="num largeTxt">05</div>
                        <div class="tabName smallest">High Surveillance</div>
                    </li>
                    <span class="clear"></span>
                </ul>

                <div class="areaMapMain">
                    <div class="areaMap">
                        <div id="geoFenceMap" class="map"></div>
                    </div>
                </div>

             <!-- <div class="areaMapMain">
                <div class="areaMap">
                  <div id="liveMap" class="map"></div>
                </div>
              </div>-->

            </div>


            <div class="bottomSlider blackBack">
                <date-slider slider-type="hour" navigation="true"></date-slider>
            </div>


